Subject: RE: [v6ops] draft-liu-v6ops-ula-usage-analysis-02

From: "Liubing (Leo)" <[email-masked]>
Date: Fri, 23 Mar 2012 05:31:02 +0000

Hi, Brian

There comes comments finally :-) Thanks for your concern about the draft.  

I've noticed the discussion in 6man and homenet, which is more in-depth technical issue while the ULA usage draft is more general use cases. But I think it is exactly valuable input and consideration to the ULA draft for the further step.  

I am also confused about the relationship between the discussion in various WGs and the ULA draft.
We should cover all the specific issues in the draft, or just limit the discussion within each WG while the draft only focus on general use cases？

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Brian E Carpenter
> Sent: Friday, March 23, 2012 11:19 AM
> To: IPv6 Operations
> Subject: [v6ops] draft-liu-v6ops-ula-usage-analysis-02
> 
> Hi,
> 
> I think this draft is a considerable improvement on the -00 version.
> It still needs some work on the English, but I think the main points
> are covered now and the work should continue.
> 
> However, there is clearly a complication, which is that this document
> needs to be aligned with whatever consensus appears in homenet about
> ULAs, and with whatever consensus appears in 6man about RFC3484bis.
> 
> In particular, homenet is hitting the problem of what happens when
> multiple ULA prefixes show up automatically in the same network. That
> may not be recommended practice, but it seems very likely to happen,
> and raises routing and address-selection questions.
> 
> I think the various WG Chairs need to agree how the discussion should
> be managed, because it might get complicated with three WGs involved
> (or four, if you count 6renum).
> 
> Regards
>    Brian
> 
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops